#!/bin/bash

appGiteaCreateAccount() {
    local args="$1"
    authAdapterCall gitea createUser         "$(authToolArg "$args" username)"         "$(authToolArg "$args" password)"         "$(authToolArg "$args" email)"         "$(authToolArg "$args" admin)"
}
